.header {
  width: 1200px;
  margin: 0 auto;
  padding: 20px 0;
  display: flex;
  justify-content: space-between;
  align-items: center;

  &__wrap {
    background-color: grey;
  }

  &__logo {
    width: 50px;
    height: 50px;
    background-size: cover;
    background-image: url("../../images/logo.svg");
  }
}

.nav {
  width: 250px;
  display: flex;
  justify-content: space-between;
  padding: 0;
  margin: 0;
  list-style: none;

  &__link {
    font-size: 20px;
    font-weight: bold;
    color: black;
    text-decoration: none;
  }
}
